Subject: [Isms] sshtm: editorial comments

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 4 Jul 2007 17:59:13 +0200

Hi,

editorial comments based on draft-ietf-isms-secshell-07.txt:

p10: s/which means the exchange hash and thus the/which means the/

p14: add blank line before the receiveMessage ASI

p15: s/indication in/indication returned by OpenSession() in/

p15: align the comments on the open session interface

p17: s/server ./server./

p17: s/completed../completed./

p18: drop section 6.3 since the sshtmStats subtree does not exist

p18: we do not import from the TMSM document in the MIB module

p19: s/International University/Jacobs University/

p20: update the copyright years and timestamps

p20: rename sshtmMIBObjects to sshtmObjects (following RFC 4181)

p27: s/used. the/used. The/

xxx: consistently capitatize section headers

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms